/*------------------------------------------------------------------
[ 1. Body + reset some general tags ]
------------------------------------------------------------------*/
html {
	height:100%;
	width:100%;
}

body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;

	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
	color:#000;
	/*background-image:url(../images/body_dots_bg.gif);
	background-position:center center;
	background-attachment: fixed;

	background-image:url(../images/backgrounds/body_bg_onedot.gif);
	background-position:100px  200px;
	background-attachment: fixed;
	background-repeat:no-repeat;*/
	
	background-image:url(../images/backgrounds/body_bg_big.png);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:no-repeat;

	background-color:#fff;
}

img {
	border:none;
	vertical-align:bottom;
}


h1 {
	margin: 10px 0 10px 0;
	font-size:24px;
	line-height:1.1em;
	letter-spacing:-0.015em;
}

h2 {
	margin: 0 0 5px 0;
	font-size:18px;
	line-height:1.1em;
}

h3 {
	margin: 0 0 3px 0;
	font-size:13px;
	line-height:1.1em;
}

#sidecolumn h3 {
	margin: 5px 0 10px 0;
	font-size:17px;
	line-height:1.1em;
	border-bottom: 1px solid #D6D6CE;
	padding-bottom: 5px;
}


p {
	padding: 0;
	margin:0 0 1.8em 0;
	line-height:1.5em;
}	

p.bttnbar {
	padding:1.5em 0;
}




hr {
	border: 0;
  	width: 100%;
	color: #e5e5e5;
	background-color: #e5e5e5;
	height: 1px;
}
div.ruler {
	height:1px;
	margin:18px 0 23px 0;
	border-top:1px solid #e5e5e5;
}

.replyentry {
	margin-bottom: 15px;
}
	.replyentry p {
		margin: 0;
	}
	
#reactionslist {
	margin-top: 50px;
}	
    #reactionslist label {
       display: block;
    }
    #reactionslist label span {
       width: inherit;
       line-height: normal;
    }

/*------------------------------------------------------------------
[ Links ]
------------------------------------------------------------------*/

a {
	color:#0080b3;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;	
}
/*a:visited {
	color:#800080;
}*/

.skiplink {
	position:absolute;
	top:-500em;
	left:20px;
	padding:5px;
	z-index:100;
	border:1px solid red;
}
.skiplink:focus {
	top:40px;	
	color:#000;
}


a.readmore {
	display:inline-block;
	padding: 0 0 0 20px;
	background-image:url(../images/icons/readmore_arrows.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
}
	a.readmore:hover {
		background-position: 0 -36px;
	}
	/*a.readmore:visited {
		background-position: 0 -77px;
	}
	a.readmore:visited:hover {
		background-position: 0 -117px;
	}*/
	
	

div#langchoice a.loginbttn {
	position:relative;
	display:inline-block;
	margin-left:10px;
	padding:0px 14px 1px 33px;
	line-height:23px;
	border-top:1px solid #ebebeb;
	border-left:1px solid #ebebeb;
	border-right:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
}
div#langchoice a.loginbttn span {
	position:absolute;
	display:block;
	width:13px;
	height:13px;
	top:5px;
	left:14px;
	background-image:url(../images/icons/login_icon.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
}


a.bttn,
button.bttn,
input.bttn,
input.CLASS {
	display:inline-block;
	position:relative;
	color:#4b4b4b;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	overflow: visible;
}
/*a.bttn:visited,
a.bttn:visited:hover {
	color:#5a1c8a;
}*/

a.bttn,
button.bttn,
input.bttn,
input.CLASS {
	margin-top:-3px;
	padding: 3px 15px;
	
	color:#0080b3;
	font-weight:bold;
	cursor:pointer;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #828282;
	border-bottom:1px solid #828282;
	
	background: #E3E3E3; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #E3E3E3 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#E3E3E3)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E3E3E3',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #ffffff 0%,#E3E3E3 100%); /* opera */
}	
a.bttn:hover,
button.bttn:hover,
input.bttn:hover,
input.CLASS:hover {
	color:#4ba5c8;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	
	background: #ffffff; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #F3F3F3 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F3F3F3)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F3F3F3',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #ffffff 0%,#F3F3F3 100%); /* opera */
}

a.bttn {
	margin-right:5px;
}
button.bttn,
input.bttn,
input.CLASS {
	margin-top:3px;
	font-size:11px;
}
	button.bttn.right {
		margin: 30px 0 0 165px;
	}


	
	
a.bannerbttn {
	position:relative;
	display:block;
	margin:0;
	padding: 20px;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	
	/*background: #2C95BF;
	background: -moz-linear-gradient(top, #2C95BF 0%, #137CA6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2C95BF), color-stop(100%,#137CA6));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2C95BF', endColorstr='#137CA6',GradientType=0 );
	background: -o-linear-gradient(top, #2C95BF 0%,#137CA6 100%);*/
	background: #2c95bf url('../images/backgrounds/bg_bannerbttn.png') repeat-x 0 bottom;
}	
a.bannerbttn:hover {
	color:#0080b3;
	background:#fff none;
}
	a.bannerbttn span {
		display:inline-block;
		width:13px;
		height:9px;
		margin-left:8px;
		background-image:url(../images/icons/bannerbttn_arrows.png);
		background-position: 0 -30px;
		background-repeat:no-repeat;
	}
	a.bannerbttn:hover span {
		background-position: 0 0px;
	}
div.sidebyside a.bannerbttn {
	min-height: 30px;
	width:74px;
	font-size:13px;
}	


a span.overlay {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background:url(../images/backgrounds/hover_overlay.png);
	filter:alpha(opacity=0);
	opacity: 0.0;
}

/*------------------------------------------------------------------
[ Containers ]
------------------------------------------------------------------*/
div#sitewrapper {
	position:relative;
	width:980px;
	margin:0 auto;
	/*background:#cccc00;*/
}

div#headerwrapper {
	position:absolute;
	width:980px;
	height:167px;
	top:0;
	/*background:#ff9933;*/
}

div#contentwrapper {
	position:relative;
	width:980px;
	min-height:500px;
	padding:167px 0 20px 0;
	overflow:hidden;
	zoom:1;
	/*background:#33cc33;*/
}

div#VU-arp-logo {
    position:absolute;
	width:448px;
	height:167px;
	top: 54px;
    left: 634px;
}

div#VU-logo {
    position: absolute;
    width: 278px;
    height: 53px;
    top: 55px;
    left: 700px;
}

/*------------------------------------------------------------------
[ Header ]
------------------------------------------------------------------*/
a#logo {
	position: absolute;
    display: block;
	top: 55px;
	left: 0;
	line-height: 1em;
}
a#logo:hover {
	text-decoration:none;
}

a#logo span {
	/*
	display:inline-block;
	padding-bottom:17px;
	color:#1c1c1b;
	font-size:62px;
	font-weight:bold;
	text-indent:-999em;*/
	position: absolute;
	left: -9999px;
}

/*------------------------------------------------------------------
[ Navigations ]
------------------------------------------------------------------*/

div#mainnavigationwrapper {
	width:980px;
	height:33px;
	margin-top:118px;
	padding-top:1px;
	background:url(../images/backgrounds/mainnavigation_bg.png) repeat-y bottom left;
}


div#sociallinks {
	position:absolute;
	top:127px;
	right:10px;
}
	div#sociallinks ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	div#sociallinks ul li {
		display:inline;
	}
	div#sociallinks ul li a {
		display:inline-block;
		position:relative;
	}
	
	

div#langchoice {
	position:absolute;
	top:10px;
	right:10px;
	color:#b7b7b7;
}	
div#langchoice a {
	padding:2px 5px 3px 5px;
	color:#4e4e4e;
}
div#langchoice a.active {
	background:#0080b3;
	color:#fff;
}


ul#servicenav {
	/*display:inline;*/
	list-style:none;
	margin:0;
	padding:0;
}
ul#servicenav li {
	display:inline;
	margin: 0 3px;
}
ul#servicenav li a {
	color:#0080b3;
}

/*------------------------------------------------------------------
[ Columns ]
------------------------------------------------------------------*/


div#maincolumn {
	float:left;
	display:inline;
	width:708px;
	padding:5px;
	background:#fff;
	border: 1px solid #e5e5e5;
	border-right:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
}

div#sidecolumn {
	float:right;
	width:245px;
	padding-bottom:50px;
}

div.textblock {
	padding:15px 25px;
	zoom:1;
}

div.column {
	float:left;
}

div.halfcolumn {
	width:302px;
	margin-right:50px;
}




div.last {
	margin:0;
}

/*------------------------------------------------------------------
[ Blocks ]
------------------------------------------------------------------*/

div.block {
	margin: 0 0 15px 0;
	padding:5px;
	background:#efefef;
	border: 1px solid #e5e5e5;
	border-right:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
}

div.box {
	background:#fff;
}

div.box.text {
	padding:10px 20px;
}

div.box.image {
	/* background: none; */
	overflow:hidden;
	zoom:1;
}
    div.box.image h3 {
        margin: 10px 20px 5px !important;
    }
	div.box.image a {
		display:block;
		margin-top:5px;
	}
	div.box.image a:first-child {
		margin-top:0px;
	}
	
	div.box.image.sidebyside a {
		float:left;
		margin:0;
	}
	div.box.image.sidebyside a:first-child {
		margin-right:5px;
	}

	div.box.text.caption p {
		padding:0;
		margin:0;
		font-size:11px;
	}
	
	

div#loginblock {
	display:none;
	position:absolute;
	min-width:220px;
	top:25px;
	right:0px;
	padding:30px;
	background:#fff;
	border:1px solid #ebebeb;
	z-index:100;
	
	-webkit-box-shadow: -5px 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: -5px 5px 10px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
	

ul.logolist {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	zoom:1;
}	
	ul.logolist li {
		float: left;
		width:154px;
		height:111px;
		margin: 0 0 3px 10px;
		text-align:center;
		border-top:1px solid #cdcdcd;
		border-bottom:1px solid #cdcdcd;
		overflow:hidden;
	}
	ul.logolist li.first {
		margin: 0 0 3px 0;
	}
	ul.logolist li a {
		position:relative;
	}
	
	
	
ul.commissielist {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	zoom:1;
}	
	ul.commissielist li {
		float: left;
		width:154px;
		min-height:20px;
		margin: 0 0 3px 10px;
		padding: 15px 0;
		text-align:center;
		border-top:1px solid #cdcdcd;
		border-bottom:1px solid #cdcdcd;
		overflow:hidden;
	}
	ul.commissielist li.first {
		margin: 0 0 3px 0;
	}	
	ul.commissielist li a {
		font-size:13px;
	}
	
	

#maincolumn ul.bannerbar {
	list-style:none;
	margin:25px 0;
	padding:0;
	overflow:hidden;
	zoom:1;
}	
	#maincolumn ul.bannerbar li {
		display:inline-block;
		margin: 0 0 10px 10px;
	}
	#maincolumn ul.bannerbar li.first {
		margin: 0 0 10px 0;
	}
	
#sidecolumn ul.bannerbar {
	list-style:none;
	margin:0;
	padding:0;
}

ul.bannerbar {
	position: relative;
}

/* sidebar slideshows */
.bannerscroller .slideshow {
	width:234px;
	height:60px !important;
	z-index:1;
}

.bannerscroller .slideshow li {
	position:absolute;
	top: 0;
	left: 0;
	width:234px;
	height:60px;
	background:#efefef;
}

.bannerscroller .slideshow li span.overlay {
	display: none; /* bugs */
}

	
div.companymetainfo {
	position:relative;
	margin: 15px 0 30px 0;
	padding: 15px 0;
	border-top:1px solid #d5d4cc;
	border-bottom:1px solid #d5d4cc;
}	
	div.companymetainfo img.profileimage {
		position:absolute;
		top:10px;
		right:0;
	}
	div.companymetainfo table {
		margin:0;
		padding:0;
		border-collapse:collapse;
		border:none;
	}
	div.companymetainfo table th {
		padding:3px 45px 3px 0;
		text-align:left;
	}


	
div.textblock p img {
	/*float:right;
	margin: 0 0 15px 30px;*/
}
	
div#filtersettings {
	margin: 20px 0 15px 0;
	vertical-align:middle;
}	

div#filtersettings * {
	vertical-align:middle;
}


/* [ movieblocks ] */
div.fullvideo {
	width:658px;
	min-height:368px;
	margin: 10px 0 25px 0;
}
	div.fullvideo .moviethumb {
		width: 658px;
		position: relative;
	}

div.halfvideo {
	position: relative;
	width:658px;
	min-height:222px;
	margin: 10px 0 25px 0;
}
	div.halfvideo .moviethumb {
		width: 395px;
		position: relative;
	}
	div.halfvideo div.textbox {
		height:192px;
		overflow:hidden;
	}
	
	.moviethumb>a, .moviethumb>a *,
	 .moviethumb object, .moviethumb embed {
		display: block;
	}	
	.moviethumb>a span {
		width: 52px;
		height: 52px;
		position: absolute;
		left: 171px;
		top: 85px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		background-image: url('../images/backgrounds/bttn_play_bg.png');
		cursor: pointer;
	}	
	.moviethumb>a:hover span {
		background-position: 0px -53px;
	}
	div.fullvideo .moviethumb>a span {
		left: 303px;
		top: 158px;
	}


div.examslist {
	width:672px;
	margin: 20px 0;
	overflow:hidden;
}
div.examslist div.examblock {
	float:left;
	width:318px;
	margin:0 14px 6px 0;
	padding:10px 2px;
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	min-height: 150px;
}
div.examslist div.examblock table {
    padding:0;
    border-collapse:collapse;
    border:none;
}
div.examslist div.examblock table tbody {
    border:none;
}
div.examslist div.examblock table th {
	padding: 2px 25px 2px 0;
	text-align:left;
}
div.examslist div.examblock table td {
	padding: 2px 0;
}
	
div.examslist div.examblock p.bttnbar {
	padding: 1.5em 0 0;
	margin: 0 0 25px;
}
	
	
div.mugslist {
	width:672px;
	margin: 20px 0;
	overflow:hidden;
}
div.mugslist div.mugblock {
	position:relative;
	float:left;
	width:194px;
	min-height:140px;
	margin:0 14px 6px 0px;
	padding:10px 0px 10px 120px;
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
}
div.mugslist div.mugblock img.mugshot {
	position:absolute;
	left:4px;
}
div.mugslist div.mugblock h3 {
	margin: 10px 0 3px 0;
	font-size:1.4em;
	font-weight:normal;
}
div.mugslist div.mugblock span.function {	
	display:block;
	font-weight:bold;
	font-style:italic;
}
div.mugslist div.mugblock p {
	padding:0.9em 0 1.2em 0;
	margin:0;
	line-height:1.6em;
}
div.mugslist div.mugblock p b {
	color:#000;
}

	
	

div.sociallinks {
	position:relative;
}
	div.sociallinks ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	div.sociallinks ul li {
		display:inline;
	}
	div.sociallinks ul li a {
		display:inline-block;
		position:relative;
	}
	
		
	
img.visual {
	border:1px solid #222;
}	

/*------------------------------------------------------------------
[ Forms ]
------------------------------------------------------------------*/

form {
	display:inline;
}

legend {
	margin: 10px 0 10px 0;
	padding:0;
	color:#222;
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
}


legend.hidden {
	display:none;
}

fieldset {
	margin:0 0 25px;
	padding:3px 0;
	border:none;
}

.searchbox fieldset {
	margin:0;
	padding:3px;
	border-top: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

input.reset-default,
textarea.reset-default  {
	color:#a1a4b2;
	font-style:italic;
}

label,
input,
textarea {
	color:#212528;
}


label {
	display:inline-block;
	margin: 0 0 10px 0;
	vertical-align:top;
}
	label span {
		display:inline-block;
		width:160px;
		font-weight:bold;
		line-height:2.5em;
	}
	div.tab_content div.filteroptions label span {
		padding-top:3px;
		font-size: 12px;
		text-transform:none;
	}
	span.inputgroup {
		display:inline-block;
		margin-top:4px;
		font-weight:normal;
	}
	span.inputgroup label {
		margin:2px 0 7px 0;
	}
	label select {
	    min-width: 175px;
	}
	.container-inline-date label select {
	    min-width: 90px;
	}
    .container-inline-date label span.required-indicator {
        display: none;
    }
    label span.required-indicator {
	    font-weight: normal;
	    width: auto;
	}

label em {
	position:absolute;
}

.container-inline-date div {
    display: inline-block;
    margin: 0 5px 0 0;
}


input.form-text,
input.password,
input[type=email],
input[type=file],
textarea.form-textarea {
	width: 390px;
	height:20px;
	padding: 2px 5px;
	background:#fff;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	
	border-top:1px solid #b8b8b8;
	border-left:1px solid #b8b8b8;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	vertical-align:top;
	background:#f8f8f5;
}
input.file {
	width: 320px;
}
input.medium {
	width: 200px;
}
input.small {
	width: 80px;
}
input.other {
	width:150px;
	margin: 0 0 0 5px;
}
textarea.form-textarea {
	height: 80px;
	overflow:auto;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;	
}
select.text {
	min-width:250px;
	height:22px;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

.searchbox fieldset input#keywords {
	border: 0;
	background: #fff;
}

.searchbox fieldset input#startsearch {
	border: 0;
}

div#loginblock label {
	color:#555555;
}
div#loginblock input {
	margin-top:5px;
}


.searchbox label {
	margin:0;
	padding:0;
	vertical-align:top;
}

label.keywords {
	display:inline-block;
	margin:0 0 0 5px;
	padding:0px;
	background:#fff;
	border:none;
	vertical-align:top;
}

input#keywords,
input#startsearch {
	vertical-align:top;
}

input#keywords {
	width:180px;
	margin:3px 0 0 0;
}

input#startsearch {
	width:30px;
	height:22px;
	margin:0 0 0 -3px;
	font-size:0px;
	color:#fff;
	background-image:url(../images/icons/search_button.png);
	background-repeat:no-repeat;
	background-position: center 0;
	background-color:#fff;
}
	input#startsearch:hover {
		cursor:pointer;
		background-position:center -170px;
	}
	
	
	
#filtersettings label {
	float:left;
	margin-right:5px;
	vertical-align:middle;
}
#filtersettings label span {
	display:inline-block;
	width:auto;
	padding: 0 10px;
	font-size:12px;
	font-weight:bold;
}	


#filtersettings input#members {
	width: 150px;
}
	
label.error {
	color: #E72521;
}

#maincolumn input.form-text.error,
#maincolumn input.form-select.error,
#maincolumn input.form-file.error,
#maincolumn label.error input.form-text,
#maincolumn label.error form-select,
#maincolumn label.error form-file {
	background:#fff2f2;
	border: 1px solid #E72521;
}	

.form-checkboxes, 
.form-radios {
    display: inline-block;
	margin: 0;
    width: 390px;
}

fieldset div.description {
	margin: 0 0 15px;
}

span.password-strength,
span.password-confirm  {
	width: auto;
}
input.password-field,
input.password-confirm {
	width: 125px;
}

/*------------------------------------------------------------------
[ pagingnav ]
------------------------------------------------------------------*/

div.pagefooter {
	margin: 30px 0 0 0; 
}
div.customnav {
	margin: 0 0 15px 0;
	text-align:center;
}
	div.customnav a {
		display:inline-block;
		padding:5px;
		color:#0080b3;
		text-decoration:underline;
		vertical-align: top;
	}
	div.customnav a:hover {
		text-decoration:none;
	}
	div.customnav a.active {
		color:#000;
		font-weight:bold;
		text-decoration:none;
	}
	span.interlude {
		display:inline-block;
		padding:5px;
	}
	
	div.customnav a.prev,
	div.customnav a.next {	
		display:inline-block;
		width:23px;
		height:23px;
		padding: 0 !important;
		line-height:23px;
		/*text-indent: -999em;*/
		background-repeat:no-repeat;
		background-position: 0 0;
		background-image:url(../images/backgrounds/bttn_paging_bg.png);
	}
	div.customnav a.prev {
		margin-right:28px;
		background-position: 0px 0px;
	}
		div.customnav a.prev:hover {
			background-position: 0px -70px;
		}
	div.customnav a.next {
		margin-left:28px;
		background-position: -70px 0px;
	}
		div.customnav a.next:hover {
			background-position: -70px -70px;
		}
		
	div.customnav a.prev.disabled {
		background-position: 0px -140px;
	}
	div.customnav a.next.disabled {
		background-position: -70px -140px;
	}
	

/*------------------------------------------------------------------
[ Scrollers ]
------------------------------------------------------------------*/

/* default */
.scrollable {
	position:relative;
	overflow:hidden;
	z-index:1;
}
.scrollable .items,
.scrollable ul.bannerbar {
	width:20000em;
	position:absolute;
	clear:both;
}


div.bigscroller {
	position:relative;
	margin:0 auto 20px auto;
	border-top:1px solid #fff;
	overflow:hidden;
}
.bigscroller .scrollable {
	/*width:658px;*/
	height:416px;
	border-bottom:1px solid #e5e5e5;
	z-index:1;
}
.bigscroller .scrollable div.con {
	position:relative;
	float:left;
	width:658px;
	height:368px;
	background:#efefef;
}
.bigscroller .scrollable div.con img {
	width:658px;
	height:368px;
}


.navi .scrollable {
	width:708px;
	height:442px;
	border-bottom:1px solid #e5e5e5;
	z-index:1;
}
.homescroller .scrollable div.con {
	position:relative;
	float:left;
	width:708px;
	height:395px;
	background:#efefef;
}
.homescroller .scrollable div.con img {
	width:708px;
	height:395px;
}
    .homescroller span.title {
        display:block;
        color:#222;
        font-size:34px;
        font-weight:bold;
        line-height:1.2em;
    }

    .homescroller a.text {
        display:block;
        color:#222;
        font-size:34px;
        font-weight:bold;
        line-height:1.2em;
    }

    .homescroller div.scrollheaders {
        visibility: visible;
		position: absolute;
		width: 482px;
		left: 0;
        bottom:20px;
		margin-left: 0;
		padding: 10px 25px 14px 25px;
		text-align: left;
		background: url('../images/backgrounds/bg_scrollheader.png');
		z-index: 10;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;

        text-decoration: none;
	}
    .homescroller div.scrollheaders.titletop {
        top:30px;
    }
    .homescroller div.scrollheaders.hide {
        visibility: hidden;
    }

	.homescroller div.scrollheaders a {
		color:#222;
		font-size:20px;
		font-weight:normal;
		line-height:1.1em;
		z-index:10;
	}
    .homescroller div.items a.imglink {
        display: inline;
    }
	
/* overrule for combinedscroller */	
.combinedscroller .scrollable div.con img {
	position:relative;
	height:368px;
	background:#efefef;
	z-index:1;
}
div.textbox {
	position:absolute;
	width:212px;
	height:338px;
	top:0;
	right:0;
	padding: 15px 25px;
	background:#efefef;
	z-index:2;
}
div.textbox span.title {
	display:block;
	margin:5px 0;
	font-size:24px;
	font-weight:bold;
	line-height:1.0em;
}

	
	
	
/* sidebar agendascroller */
div.smallscroller {
	position:relative;
}
div.smallscroller .scrollable {
	width:194px;
	min-height:150px;
}	
div.smallscroller .scrollable .group {
	list-style:none;
	margin:0;
	padding:0;
	/*display:inline;*/
	float:left;
	width:194px;
	min-height:150px;
	margin:0;
	padding:0;
}

div.smallscroller .scrollable .group li {
	padding:8px 12px 8px 12px;
	background-image:url(../images/icons/subnav_arrow.gif);
	background-repeat:no-repeat;
	background-position: 0 10px;
	border-bottom:1px solid #d6d6ce;
}
div.smallscroller .scrollable .group li a {
	display:block;
	font-weight:bold;
}



/* position and dimensions of the navigator */
.bigscroller .navi {
	position:absolute;
	width:480px;
	bottom:0px;
	left: 50%;
	margin-left:-240px;
	padding-top:0px;
	text-align:center;
	z-index:2;
}
	/* items inside navigator */
	.bigscroller .navi a {
		display:inline-block;
		width:17px;
		height:17px;		
		margin-right:3px;
		font-size:1px;
		background-image:url(../images/icons/bttn_bigscroll_navigator.png);	
		background-repeat:no-repeat;
		background-position: 0 0;
	}
	/* mouseover state */
	.bigscroller .navi a:hover {
		background-position:0 -30px;
	}
	/* active state (current page state) */
	.bigscroller .navi a.active {
		background-position:0 -60px;
	}
	
	
	
.smallscroller .navi {
	width:190px;
	padding:5px 0 0px 0;
	text-align:left;
}	
/* items inside navigator */
	.smallscroller .navi a {
		display:inline-block;
		width:14px;
		height:14px;
		margin-right:3px;
		font-size:1px;
		background-image:url(../images/icons/bttn_smallscroll_navigator.png);	
		background-repeat:no-repeat;
		background-position: 0 0;
	}
	/* mouseover state */
	.smallscroller .navi a:hover {
		background-position:0 -30px;
	}
	/* active state (current page state) */
	.smallscroller .navi a.active {
		background-position:0 -60px;
	}

/*------------------------------------------------------------------
[ Footer ]
------------------------------------------------------------------*/

div#footerwrapper {
	width:950px;
	margin-bottom:100px;
	padding:10px 15px;
	color:#0080b3;
	font-size:11px;
	background:#fff;
	border: 1px solid #e5e5e5;
	border-right:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
}

div#footerwrapper div#copyright {
	float:left;
	margin-right:10px;
}

img.right {
	float: right;
	margin: 0 0 10px 10px;
}


div.messages{
  border: 1px solid;
  margin: 10px 0px;
  padding: 15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 20px center;
}


div.messages.status {
  color: #00529B;
  background-color: #BDE5F8;
  background-image:url(../images/icons/information.png);
}
div.messages.succes {
  color: #4d7049;
  background-color: #d7eed2;
  background-image:url(../images/icons/tick.png);
}

div.messages.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image:url(../images/icons/error.png);
}
div.messages.error {
  color: #D8000C;
  background-color: #ffdede;
  background-image:url(../images/icons/exclamation.png);
}
	
div.messages {
	width: 85%;
	margin: 0 0 30px 0;
	padding: 18px 20px 5px 20px;
	background: #fff2f2;
	border: 1px solid #E72521;
}
div.messages p {
	padding:0 0 10px 0;
}

div.messages ol {
	margin:0 0 20px 20px;
	padding:0;
}
div.messages ol li {
	padding:0;
	background:none;
}
div.messages ol li a {
	display:inline;
	color:#ff0000;
	font-weight:bold;
}	
/*div.messages ol li a:visited {
	color:#365b95;
}*/


dl.faqlist {
	margin: 0;
	padding: 0;
}

dl.faqlist dt {
	margin: 15px 0 5px 0;
	padding: 0 0 0 12px;
	font-weight: bold;
	background: url('../images/icons/subnav_arrow.gif') no-repeat 0 3px;
	color: #0080B3;
}

dl.faqlist dt.js {
	cursor: pointer;
}

dl.faqlist dt.js:hover {
	text-decoration: underline;
}

dl.faqlist dd {
	margin: 0;
	padding: 0 0 0 12px;
}

dl.faqlist dt:first-child {
	margin-top: 0;
}


ul.sidebox {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.sidebox>li {
	padding: 8px 0 8px 12px;
	border-top: 1px solid #d6d6ce;
	background: url('../images/icons/subnav_arrow.gif') no-repeat 0 11px;
}

ul.sidebox>li:first-child {
	border: 0;
}

ul.sidebox a {
	font-weight: bold;
}

ul.sidebox>li.no-arrow {
	padding-left: 0;
	background: none;
}

ul.partners-text {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.partners-text>li {
	font-weight: bold;
	padding: 5px 0 5px 0;
}

div.partners-logo {
	display: none;
	padding-top: 8px;
	margin-top: 10px;
	border-top: 1px solid #d6d6ce;
	text-align: center;
}

div.googlemaps {
	width: 390px;
	height: 260px;
}

div.eventmap {
	overflow: hidden;
	margin-bottom: 30px;
}

div.eventmap div.column_content {
	float: right;
	width: 220px;
	background-color: #efefef;
	padding: 15px 20px 20px 20px;
}

div.eventmap div.column_map {
	float: left;
	width: 390px;
}

form.searchroute {
	padding: 0;
	margin: 0 0 10px 0;
	display: block;
}

form.searchroute input.text {
	padding: 3px;
	width: 230px;
}

div.dutch_only {
    padding: 0 0 0 0;
    float: right;
}




/* vacancy overview */
ul#vacancy_overview {
    list-style: none;
    width:660px;
    margin:0;
    padding:0;
    overflow: hidden;
    zoom:1;
}

ul#vacancy_overview li.item {
    display: block;
    float: left;
    width: 308px;
    margin: 0 10px 10px 0;
    border-top: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
    /*background-color: #EFEFEF;*/
}

html.js ul#vacancy_overview li.item {
    display:none;
}
ul#vacancy_overview li.item a.text {
    display: block;
    position: relative;
    padding: 10px 120px 10px 15px;
    min-height: 130px;
    border:5px solid #EFEFEF;
    background-color: #fff;
    text-decoration: none;
}

ul#vacancy_overview li.item a.text:hover {
    border-color: #e5e5e5;
    background-color: #fafafa;
}

ul#vacancy_overview li.item a.text span.title {
    display: block;
    margin: 5px 0 10px;
    padding-bottom: 5px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.1em;
    border-bottom: 1px solid #D6D6CE;
}
ul#vacancy_overview li.item a.text:hover span.title {
    color: #000;
}

ul#vacancy_overview li.item table {
    width: 100%;
    border-collapse: collapse;
    padding: 0;
    border:none;
}
ul#vacancy_overview li.item table tbody {
    border:none;
}
ul#vacancy_overview li.item table th {
    padding: 3px 5px 3px 0;
    color: #000;
    font-weight: normal;
    font-size: 11px;
    vertical-align: top;
    text-align: left;
    border:none;
}
ul#vacancy_overview li.item table td {
    padding: 3px 0;
    color: #000;
    font-weight: normal;
    font-size: 11px;
    vertical-align: top;
    text-align: left;
    border:none;
}

ul#vacancy_overview li.item div.visual {
    position: absolute;
    width: 100px;
    min-height: 50px;
    top: 10px;
    right: 10px;
    border: 1px solid #E5E5E5;
    overflow: hidden;
}

/* In sidecol */
div.box.relevantvacancies {
    overflow:hidden;
}
div.box.relevantvacancies h3 {
    border-bottom: 1px solid #D6D6CE;
    font-size: 17px;
    line-height: 1.1em;
    margin: 10px 20px 5px !important;
    padding-bottom: 5px;
}
div.box.relevantvacancies ul#vacancy_overview {
    width: auto;
    margin: 5px 0 0 0;
}
div.box.relevantvacancies ul#vacancy_overview li.item {
    float: none;
    width: 233px;
    margin: 10px 0 0 0;
    border:none;
}
div.box.relevantvacancies ul#vacancy_overview li.item a.text {
    padding: 10px 15px 10px 15px;
    min-height: 120px;
    border:1px solid #D6D6CE;
}
div.box.relevantvacancies ul#vacancy_overview li.item a.text span.title {
    margin-right: 50px;
}
div.box.relevantvacancies ul#vacancy_overview li.item div.visual {
    position: absolute;
    width: 45px;
    min-height: 26px;
    top: 10px;
    right: 10px;
    border: 1px solid #E5E5E5;
    overflow: hidden;
}
div.box.relevantvacancies ul#vacancy_overview li.item div.visual img {
    width:45px;
}



form#filterform label.form-select {

}
form#filterform label.form-select select {
    width: 165px !important;
}
form#filterform label.form-select span {
    display: inline-block;
    width: 65px;
	padding: 0 5px;
}

form#filterform input#ovz_search {
    width: 165px;
    margin-left: 77px;
}

div.user-forced-check ul {
    margin: 0 0 1em;
    padding: 0;
    list-style-type: none;
}

div.user-forced-check ul li {
    display: block;
    margin: 0 0 10px;
}